[Settings]
Safemode=0
Auto Settings=1
RenderQuality=4
Width=800
Height=600
AutoLoad Temp=0
XView=0
YView=0
DDrawCertIgnore=1
Registry Init=1
Max Recommended Tex Dim=256
Use D3D=1
Video GUID=0000000000000000000000000000000000
D3D GUID=E03DE684AA46CF11816F0000C020156EAA
Video Driver=Primary Display Driver (display)
Z Buffer Bitdepth=24
Hardware Water=1
Page Managed=1
Triple Buffer=0
Dither=1
D3D Filter Caches=
Video Card Type=
Video Card Name=
Video Name=
Video Description=
D3D Name=
D3D Description=
PlaySFX=-1
PlayAmbient=-1
PlayVoiceOver=-1
PlayMusic=-1
UseSubTitles=-1
AudioEnable3D=-1
Gamma=0
